Subject: Re: bug#18812: 24.4; url.el user agent does not include Emacs version

From: Phil Hagelberg <[email-masked]>
Date: Fri, 24 Oct 2014 09:21:59 -0700

Stefan Monnier <[email-masked]> writes:

> But I still haven't heard of any concrete reason why it would be
> beneficial.  The only argument I've seen so far amounts to a handwavy
> "would be helpful", which I find rather unconvincing.

Personally, I am curious about the new signing features in
package.el. However, since these don't work in versions of Emacs older
than 24.4, I thought it would be interesting to examine the access logs
of Marmalade to see how fast the adoption of 24.4 is going.

-Phil